=== debian/changelog ===
moreutils (0.14) unstable; urgency=low

  * vidir: Also support EDITOR or VISUAL that contains spaces and parameters.

 -- Joey Hess <joeyh@debian.org>  Wed, 12 Jul 2006 13:35:49 -0400

moreutils (0.13) unstable; urgency=low

  * ifdata: typo
  * vipe: Support EDITOR or VISUAL that contains spaces and parameters.

 -- Joey Hess <joeyh@debian.org>  Wed, 12 Jul 2006 12:53:44 -0400

moreutils (0.12) unstable; urgency=low

  * Really fix typo. Closes: #369485
  * zrun: Add usage message.
  * ifdata: Fix bug in argument parsing that could make it segfault.
  * combine: Allow operators to be written in any case.

 -- Joey Hess <joeyh@debian.org>  Wed, 28 Jun 2006 14:04:49 -0400

moreutils (0.11) unstable; urgency=low

  * combine: better synopsis. Closes: #360544
  * ifdata: basically rewritten by Adam Lackorzynski, code size is 40%
    smaller, macros removed, return checks added for all lib calls.
    Closes: #361728
  * vidir: behave properly if passed a directory name to edit. Closes: #369156
  * check-isutf8: needs to be a bash script, the way it encodes characters
    won't work with dash.
  * check-isutf8: exit nonzero if any tests fail

 -- Joey Hess <joeyh@debian.org>  Sat, 27 May 2006 19:12:50 -0400

moreutils (0.10) unstable; urgency=low

  * ifdata: patch from Adam Lackorzynski to translate French error messages
    to English and to convert some #defines to enums.
  * ifdata: patch from Adam Lackorzynski to avoid printing info for
    bogus interface. Closes: #360433
  * Add zrun, contributed by Chung-chieh Shan (you might prefer to alias it to
    "z").

 -- Joey Hess <joeyh@debian.org>  Sun,  2 Apr 2006 18:34:01 -0400

moreutils (0.9) unstable; urgency=low

  * ifdata: robustness patch from Adam Lackorzynski, in particular deal with
    /proc not mounted. Closes: #358930
  * Typo fixes. Closes: #359039, #359040
  * pee: don't send a copy of every line sent to every command to stdout.
    Seems best for it not to output anything to stdout on its on at all.
    Closes: #359041

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Mar 2006 13:45:45 -0500

moreutils (0.8) unstable; urgency=low

  * Back to Mithandir's C sponge, now fixed.
  * tss.1, ifdata.1: typo fix. Closes: #358557, #358556
  * ifdata: patch from its author to make it behave properly on big endian
    systems. Closes: #358860

 -- Joey Hess <joeyh@debian.org>  Fri, 24 Mar 2006 20:52:21 -0500

moreutils (0.7) unstable; urgency=low

  * Add pee (pipe tee) contributed by Miek Gieben.
  * ifdata: Patch from KELEMEN Peter to add support for printing hardware
    interface. Closes: #357646

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Mar 2006 14:17:08 -0500

moreutils (0.6) unstable; urgency=low

  * Revert to perl sponge since the C one corrupts larger files.
    Hopefully temporary..

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Mar 2006 15:33:43 -0500

moreutils (0.5) unstable; urgency=low

  * Added ifdata, by Benjamin BAYART (originally called ifcfg).
  * Made ifdata -Wall clean.
  * Made ifdata support -h and print usage on unknown options.
  * Cleaned up ifdata's behavior when asked to print info for nonexistant
    devices. Still needs improvement.
  * Indentation improvements.
  * Replaced and(1) and not(1) by combine, based on an idea by Matt Taggart.

 -- Joey Hess <joeyh@debian.org>  Tue,  7 Mar 2006 23:02:14 -0500

moreutils (0.4) unstable; urgency=low

  * Added versions of and(1) and not(1) that support arbitrary numbers of
    input files.

 -- Joey Hess <joeyh@debian.org>  Sun,  5 Mar 2006 22:28:13 -0500

moreutils (0.3) unstable; urgency=low

  * Switch sponge to a C implementation by mithandir.
  * Added a list of prospective tools that I am considering adding to the
    README file.

 -- Joey Hess <joeyh@debian.org>  Fri,  3 Mar 2006 18:09:46 -0500

moreutils (0.2) unstable; urgency=low

  * Build dep on docbook-xml.

 -- Joey Hess <joeyh@debian.org>  Sun, 19 Feb 2006 18:40:56 -0500

moreutils (0.1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Sun, 12 Feb 2006 17:11:21 -0500
