## moreutils 0.19

=== debian/changelog ===
moreutils (0.19) unstable; urgency=low

  * vidir: Don't ignore files whose names end in dots. Closes: #398141
    Thanks, Bram Sanders.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Nov 2006 22:02:17 -0500

moreutils (0.18) unstable; urgency=low

  * mispipe.docbook: Typo. Closes: #386756
  * spongs: Output to stdout if no file is specified, useful in a pipeline
    such as: cvs diff | sponge | patch -R -p0
    Closes: #387501

 -- Joey Hess <joeyh@debian.org>  Thu, 14 Sep 2006 15:13:46 -0400

moreutils (0.17) unstable; urgency=low

  * Add missing \n to sponge usage. Closes: #383944
  * Add mispipe, contributed by Nathanael Nerode. Pipes together two commands,
    returning the exit status of the first.

 -- Joey Hess <joeyh@debian.org>  Thu,  7 Sep 2006 20:49:16 -0400

moreutils (0.16) unstable; urgency=low

  * Change the default ts format to include the month and day, for consistency
    with syslog format.
  * Add -r switch to ts, which makes it convert existing timestamps in
    the input into relative times, such as "15m2s ago". Many common date
    formats are supported.

 -- Joey Hess <joeyh@debian.org>  Sat, 19 Aug 2006 15:27:42 -0400

moreutils (0.15) unstable; urgency=low

  * Remove notes about potential tools from README, moved to wiki.
  * vidir: Don't abort if it sees an empty or all-whitespace line.
  * vidir: If just a filename is removed and the number is left,
    treat this the same as removing the whole line, and delete the file,
    instead of trying to rename the file to "".
  * vidir: Remove the periods after the item numbers.
  * vidir: Man page improvements. Closes: #378122
  * combine: Man page improvements, to clarify even more that order does
    matter and that the operations are not commutative. Closes: #361123
  * combine: The behavior of "or" was fairly strange if lines were repeated in
    a file. Changed behavior to just print all lines from both files, even
    if this means printing dups. Not sure I like this behavior either, but
    it's consistent with the very useful behaviors of "and" and "not".
  * vidir, vipe: Use /usr/bin/editor if it's present, and EDITOR and VISUAL
    arn't set, to comply with Debian policy. For portability, fall back to vi
    if there's no /usr/bin/editor. Closes: #378623

 -- Joey Hess <joeyh@debian.org>  Tue, 25 Jul 2006 22:26:56 -0400
