=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0), docbook2x, docbook-xml
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
+XS-Vcs-Svn: svn://svn.kitenet.net/moreutils/trunk
 
 Package: moreutils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Suggests: libtime-duration-perl, libtimedate-perl
 Description: additional unix utilities
  This is a growing collection of the unix tools that nobody thought
  to write thirty years ago.
@@ -22,3 +24,4 @@
   - ifdata: get network interface info without parsing ifconfig output
   - pee: tee standard input to pipes
   - zrun: automatically uncompress arguments to command
+  - mispipe: pipe two commands, returning the exit status of the first
