## moreutils 0.20~bpo1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-BINS=isutf8 ifdata pee sponge
+BINS=isutf8 ifdata pee sponge mispipe
 PERLSCRIPTS=vidir vipe ts combine zrun
-MANS=sponge.1 vidir.1 vipe.1 isutf8.1 ts.1 combine.1 ifdata.1 pee.1 zrun.1
+MANS=sponge.1 vidir.1 vipe.1 isutf8.1 ts.1 combine.1 ifdata.1 pee.1 zrun.1 mispipe.1
 CFLAGS=-O2 -g -Wall
 
 all: $(BINS) $(MANS)
@@ -31,5 +31,8 @@
 sponge.1: sponge.docbook
 	docbook2x-man $<
 
+mispipe.1: mispipe.docbook
+	docbook2x-man $<
+
 %.1: %
 	pod2man --center=" " --release="moreutils" $< > $@;
