=== debian/changelog ===
moreutils (0.20~bpo1) sarge-backports; urgency=low

  * Rebuild for Backports <http://www.backports.org/>.

 -- Gurkan Sengun <gurkan@linuks.mine.nu>  Thu, 11 Jan 2007 13:55:18 +0100

moreutils (0.20) unstable; urgency=low

  * Typo fixes from Ralf Wildenhues.
  * ifdata: Add -bips and -bops options contributed by André Appel,
    to print the number of bytes of incoming/outgoing traffic per second.

 -- Joey Hess <joeyh@debian.org>  Sat, 23 Dec 2006 15:55:45 -0500
