=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0), docbook2x, docbook-xml
 Maintainer: Joey Hess <joeyh@debian.org>
+Uploaders: Gurkan Sengun <gurkan@linuks.mine.nu>
 Standards-Version: 3.7.2
 XS-Vcs-Svn: svn://svn.kitenet.net/moreutils/trunk
