=== debian/changelog ===
moreutils (0.26ubuntu1) hardy; urgency=low

  * Add a transition package for lckdo. It is now included in moreutils,
    so we would like to remove the old lckdo source package. As lckdo
    was shipped in gutsy we need to provide the transition, but Debian
    do not, so we just apply this as a Ubuntu delta (LP: #157663).
    This transitional package can be dropped in hardy+1.
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- James Westby <jw+debian@jameswestby.net>  Sat, 23 Feb 2008 16:36:49 +0000

moreutils (0.26) unstable; urgency=low

  * isutf8: Correct inverted exit code when passed a file to check.
    Closes: #453306

 -- Joey Hess <joeyh@debian.org>  Wed, 28 Nov 2007 14:19:32 -0500

moreutils (0.25) unstable; urgency=low

  * isutf8: Detect and reject overlong UTF-8 sequences. Closes: #440951
    Many thanks to liw for the patch.

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Nov 2007 11:58:07 -0500

moreutils (0.24) unstable; urgency=low

  * vidir: Force numbers to normalised integers.
  * vidir: Abort on unknown item numbers rather than deleting them.
    Closes: #442440

 -- Joey Hess <joeyh@debian.org>  Sun, 16 Sep 2007 13:05:54 -0400

moreutils (0.23) unstable; urgency=low

  * Add pointer to join from combine's man page. Closes: #435516
  * Don't strip binaries for debian package if built with
    DEB_BUILD_OPTIONS=nostrip. Closes: #437577
  * Include Michael Tokarev's lckdo program and replace / conflict with the
    current lckdo package. (Robert Edmonds) Closes: #432906
  * lckdo: Don't clear other flags when setting close on exec.

 -- Joey Hess <joeyh@debian.org>  Wed, 05 Sep 2007 21:45:25 -0400

moreutils (0.22) unstable; urgency=low

  * vidir, zrun: Don't put temp files in the current directory. Closes: #429367

 -- Joey Hess <joeyh@debian.org>  Mon, 25 Jun 2007 16:11:27 -0400

moreutils (0.21) unstable; urgency=low

  * Patch from Sergej Pupykin fixing ifdata -pN.

 -- Joey Hess <joeyh@debian.org>  Mon, 25 Jun 2007 13:07:21 -0400
