=== debian/control ===
Source: moreutils
Section: utils
Priority: optional
Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0), docbook2x, docbook-xml
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.7.2
Vcs-Svn: svn://svn.debian.org/moreutils/trunk
Homepage: http://kitenet.net/~joey/code/moreutils/

Package: moreutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Suggests: libtime-duration-perl, libtimedate-perl
Conflicts: lckdo (<= 0-1)
Replaces: lckdo (<= 0-1)
Description: additional unix utilities
 This is a growing collection of the unix tools that nobody thought
 to write thirty years ago.
 .
 So far, it includes the following utilities:
  - sponge: soak up standard input and write to a file
  - ifdata: get network interface info without parsing ifconfig output
  - vidir: edit a directory in your text editor
  - vipe: insert a text editor into a pipe
  - ts: timestamp standard input
  - combine: combine the lines in two files using boolean operations
  - pee: tee standard input to pipes
  - zrun: automatically uncompress arguments to command
  - mispipe: pipe two commands, returning the exit status of the first
  - isutf8: check if a file or standard input is utf-8
  - lckdo: execute a program with a lock held

Package: lckdo
Architecture: all
Depends: moreutils (>= 0.23)
Description: execute a program with a lock held (transitional package)
 lckdo allows you execute a program with a lock held.
 .
 The program is now included in the moreutils package, and so this
 package is simply a transitional package to install the moreutils
 package for upgrades from gutsy.
