=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	-$(MAKE) -i clean
+	$(MAKE) -i clean
 	dh_clean
 
 binary-indep: build
@@ -21,7 +21,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) PREFIX=debian/moreutils install
+	$(MAKE) PREFIX=debian/moreutils INSTALL_BIN=install install
 	dh_installdocs README
 	dh_installchangelogs
 	dh_perl
