=== debian/changelog ===
moreutils (0.31) unstable; urgency=low

  * pee.1: Document difference with tee in stdout.
  * ts: Support displaying fractional seconds via a "%.S" conversion
    specification. Closes: #482789

 -- Joey Hess <joeyh@debian.org>  Sat, 28 Jun 2008 23:19:31 -0400

moreutils (0.30) unstable; urgency=low

  * debhelper v7; rules file minimisation
  * Use DESTDIR instead of PREFIX.
  * Add a DOCBOOK2XMAN setting. (Greg KH)
  * ifne: Add -n which makes it run the command if stdin is empty.
  * ifne: If no command is specified, print usage information.

 -- Joey Hess <joeyh@debian.org>  Wed, 14 May 2008 19:37:42 -0400

moreutils (0.29) unstable; urgency=low

  * Add ifne, contributed by Javier Merino.
  * sponge, ifne: Ensure that suspending/resuming doesn't
    result in partial writes of the data, by using fwrite()
    rather than write().
  * sponge: Handle large data sizes by using a temp file rather than by
    consuming arbitrary amounts of memory. Patch by Brock Noland.
  * ts: Allow both -r and a format to be specified, to parse dates and output
    in a specified format.
  * ts: Fix bug in timezone regexp.

 -- Joey Hess <joeyh@debian.org>  Tue, 15 Apr 2008 15:30:52 -0400
