=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: moreutils
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 5), dpkg-dev (>= 1.9.0), docbook2x, docbook-xml
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), docbook2x, docbook-xml
 Maintainer: Joey Hess <joeyh@debian.org>
-Uploaders: Gurkan Sengun <gurkan@linuks.mine.nu>, Robert S. Edmonds <edmonds@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Vcs-Git: git://git.kitenet.net/moreutils
 Homepage: http://kitenet.net/~joey/code/moreutils/
 
@@ -21,6 +20,7 @@
  So far, it includes the following utilities:
   - sponge: soak up standard input and write to a file
   - ifdata: get network interface info without parsing ifconfig output
+  - ifne: run a program if the standard input is not empty
   - vidir: edit a directory in your text editor
   - vipe: insert a text editor into a pipe
   - ts: timestamp standard input
