## moreutils 0.34

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 MANS=sponge.1 vidir.1 vipe.1 isutf8.1 ts.1 combine.1 ifdata.1 ifne.1 pee.1 zrun.1 mispipe.1 lckdo.1
 CFLAGS=-O2 -g -Wall
 INSTALL_BIN?=install -s
+PREFIX=/usr
 
 DOCBOOK2XMAN="docbook2x-man"
 
@@ -12,12 +13,12 @@
 	rm -f $(BINS) $(MANS)
 
 install:
-	mkdir -p $(DESTDIR)/usr/bin
-	$(INSTALL_BIN) $(BINS) $(DESTDIR)/usr/bin
-	install $(PERLSCRIPTS) $(DESTDIR)/usr/bin
+	mkdir -p $(DESTDIR)$(PREFIX)/bin
+	$(INSTALL_BIN) $(BINS) $(DESTDIR)$(PREFIX)/bin
+	install $(PERLSCRIPTS) $(DESTDIR)$(PREFIX)/bin
 	
-	mkdir -p $(DESTDIR)/usr/share/man/man1
-	install $(MANS) $(DESTDIR)/usr/share/man/man1
+	mkdir -p $(DESTDIR)$(PREFIX)/share/man/man1
+	install $(MANS) $(DESTDIR)$(PREFIX)/share/man/man1
 
 check: isutf8
 	./check-isutf8
