=== debian/changelog ===
moreutils (0.34) unstable; urgency=low

  * vipe: Avoid dying on empty input. Thanks, Anders Kaseorg
    Closes: #508491

 -- Joey Hess <joeyh@debian.org>  Thu, 11 Dec 2008 15:11:23 -0500

moreutils (0.33) unstable; urgency=low

  * Support installing moreutils into prefixes other than /usr (Evan Broder)
  * Fix zrun breakage introduced last version. Closes: #504129

 -- Joey Hess <joeyh@debian.org>  Fri, 31 Oct 2008 17:01:03 -0400

moreutils (0.32) unstable; urgency=low

  * zrun: Can be linked to zsomeprog to run the equivilant of zrun someprog.
    Closes: #411623 (Stefan Fritsch)
  * zrun: Add support for lzma and lzo. (Stefan Fritsch)
  * Fix pod error in vidir(1).

 -- Joey Hess <joeyh@debian.org>  Sun, 26 Oct 2008 23:43:30 -0400
