## moreutils 0.35

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 INSTALL_BIN?=install -s
 PREFIX=/usr
 
-DOCBOOK2XMAN="docbook2x-man"
+DOCBOOK2XMAN=docbook2x-man
 
 all: $(BINS) $(MANS)
