=== debian/changelog ===
moreutils (0.37) unstable; urgency=low

  * parallel: Clarify man page regarding CPUs. Closes: #536597
  * parallel: Add -n option. Thanks, Pierre Habouzit. Closes: #537992
    (As a side effect, fixes a segfault if -- was omitted.)
  * parallel.1: Typo fixes. Closes: #538147

 -- Joey Hess <joeyh@debian.org>  Sat, 25 Jul 2009 10:18:40 +0200

moreutils (0.36) unstable; urgency=low

  * parallel: New program, contributed by Tollef Fog Heen,
    that can run multiple jobs in parallel, optionally checking
    load average.
  * mispipe: Fix closing of extra pipe FD before starting command
    so it is not inherited by daemons. Closes: #533448
    (Thanks, Jeremie Koenig)

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Jul 2009 11:01:41 -0400
