## moreutils 0.39~bpo50+1

=== debian/changelog ===
moreutils (0.39~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Philipp Kern <pkern@debian.org>  Tue, 23 Mar 2010 08:52:02 +0100

moreutils (0.39) unstable; urgency=low

  * parallel: Fix exit code handling when commands are specified after --
  * parallel: Make -j 0 do something reasonable (start all jobs at once).
  * parallel: Fix to really avoid running new jobs when load is too high.
  * parallel: Fix logic error in code handling -l that could make parallel
    return a bogus 255 exit code when all jobs succeeded. Closes: #569617
  * parallel: Allow a decimal load value to be specified with -l
  * Caps sillyness. Closes: #570815
  * zrun: Add support for .xz files.

 -- Joey Hess <joeyh@debian.org>  Tue, 23 Feb 2010 15:51:26 -0500

moreutils (0.38) unstable; urgency=low

  * Description improvements. Closes: #549450
    (Thanks, Justin B Rye)
  * parallel: Allow running independent commands,
    like `parallel -j3 -- ls df "echo hi"`
  * ifdata: Add FreeBSD kernel support, although some of the more esoteric
    interface options are not currently supported in FreeBSD.
  * parallel: Define WEXITED to allow building on FreeBSD kernel.
  * Thanks Enrico Tassi for the FreeBSD kernel support, which should
    be enough to get moreutils built on Debian kFreeBSD. Closes: #562609

 -- Joey Hess <joeyh@debian.org>  Tue, 09 Feb 2010 15:50:42 -0500
