## moreutils 0.41

=== debian/changelog ===
moreutils (0.41) unstable; urgency=low

  * ifdata.docbook: Mark interface as required in synopsis. Closes: #588397
  * Add missing AUTHOR section to docbook man pages.
  * sponge: Correct bad use of fread that caused a trailing quantity of
    soaked data to be silently discarded when a temp file was used
    and sponge output to stdout. Closes: #595220

 -- Joey Hess <joeyh@debian.org>  Thu, 02 Sep 2010 16:47:10 -0400

moreutils (0.40) unstable; urgency=low

  * lckdo: Now deprecated, since util-linux's flock(1) can do the same
    thing.
  * parallel: -i will now replace {} inside parameters, before the {} had
    to be a separate parameter.

 -- Joey Hess <joeyh@debian.org>  Tue, 06 Jul 2010 19:38:14 -0400
