## moreutils 0.43

=== debian/changelog ===
moreutils (0.43) unstable; urgency=low

  * chronic: New command, runs a command quietly, unless it fails.
  * Now depends on IPC::Run, used by chronic.

 -- Joey Hess <joeyh@debian.org>  Fri, 29 Oct 2010 15:54:37 -0400

moreutils (0.42) unstable; urgency=low

  * sponge: Guarantee that output file is always updated atomically,
    by renaming a temp file into place. Closes: #592144
  * sponge: Ensure that output file permissions are always preserved
    if it already exists.
  * Typo. Closes: #596032

 -- Joey Hess <joeyh@debian.org>  Wed, 06 Oct 2010 20:03:25 -0400
