## moreutils 0.44

=== debian/changelog ===
moreutils (0.44) unstable; urgency=low

  * pee: Propigate exit status of commands run.

 -- Joey Hess <joeyh@debian.org>  Thu, 10 Mar 2011 17:38:14 -0400
