=== debian/changelog ===
moreutils (0.45) unstable; urgency=low

  * ts: Support %.s for seconds sinch epoch with subsecond resolution.
    Closes: #619764

 -- Joey Hess <joeyh@debian.org>  Sun, 19 Jun 2011 15:44:28 -0400
