## moreutils 0.47~bpo60+1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-BINS=isutf8 ifdata ifne pee sponge mispipe lckdo parallel
+BINS=isutf8 ifdata ifne pee sponge mispipe lckdo parallel errno
 PERLSCRIPTS=vidir vipe ts combine zrun chronic
-MANS=sponge.1 vidir.1 vipe.1 isutf8.1 ts.1 combine.1 ifdata.1 ifne.1 pee.1 zrun.1 chronic.1 mispipe.1 lckdo.1 parallel.1
+MANS=sponge.1 vidir.1 vipe.1 isutf8.1 ts.1 combine.1 ifdata.1 ifne.1 pee.1 zrun.1 chronic.1 mispipe.1 lckdo.1 parallel.1 errno.1
 CFLAGS=-O2 -g -Wall
 INSTALL_BIN?=install -s
 PREFIX=/usr
@@ -10,7 +10,7 @@
 all: $(BINS) $(MANS)
 
 clean:
-	rm -f $(BINS) $(MANS)
+	rm -f $(BINS) $(MANS) dump.c errnos.h errno.o
 
 install:
 	mkdir -p $(DESTDIR)$(PREFIX)/bin
@@ -46,6 +46,15 @@
 
 parallel.1: parallel.docbook
 	$(DOCBOOK2XMAN) $<
+	
+errno.o: errnos.h
+errnos.h:
+	echo '#include <errno.h>' > dump.c
+	$(CC) -E -dD dump.c | awk '/^#define E/ { printf "{\"%s\",%s},\n", $$2, $$2 }' > errnos.h
+	rm -f dump.c
+	
+errno.1: errno.docbook
+	$(DOCBOOK2XMAN) $<
 
 %.1: %
 	pod2man --center=" " --release="moreutils" $< > $@;
