=== debian/changelog ===
moreutils (0.47~bpo60+1) squeeze-backports; urgency=medium

  * Rebuild for squeeze-backports.
  * Add myself to uploaders. 

 -- Holger Levsen <holger@debian.org>  Wed, 18 Jun 2014 13:58:26 +0200

moreutils (0.47) unstable; urgency=low

  * errno: New utility that looks up errno numbers or names.

 -- Joey Hess <joeyh@debian.org>  Mon, 25 Jun 2012 16:31:17 -0400

moreutils (0.46) unstable; urgency=low

  * Typo. Closes: #649158
  * combine: Avoid reading files twice, to support data coming from
    pipes. Closes: #667960 Thanks, Carsten Hey

 -- Joey Hess <joeyh@debian.org>  Mon, 09 Apr 2012 16:19:34 -0400
