=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), docbook2x, docbook-xml
 Maintainer: Joey Hess <joeyh@debian.org>
+Uploaders: Holger Levsen <holger@debian.org>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.kitenet.net/moreutils
 Homepage: http://kitenet.net/~joey/code/moreutils/
@@ -20,6 +21,7 @@
  So far, it includes the following utilities:
   - chronic: runs a command quietly unless it fails
   - combine: combine the lines in two files using boolean operations
+  - errno: look up errno names and descriptions
   - ifdata: get network interface info without parsing ifconfig output
   - ifne: run a program if the standard input is not empty
   - isutf8: check if a file or standard input is utf-8
