## moreutils 0.48

=== debian/changelog ===
moreutils (0.48) unstable; urgency=low

  * Allow overriding PREFIX and CFLAGS to make the build more flexible
    (Thanks, Ben Walton)
  * Typo. Closes: #697113
  * ts: -i enables incremental timestamping.
    Thanks, Thomas Vander Stichele
  * ts: Support single-digit day dates.
    Thanks, Peter Lunicks
  * sponge: Check fclose to detect certian short reads. Closes: #704453

 -- Joey Hess <joeyh@debian.org>  Sat, 04 May 2013 23:50:03 -0400
