## moreutils 0.49

=== debian/changelog ===
moreutils (0.49) unstable; urgency=low

  * ts: Fix timezone used with -i
  * errno, isutf8: Fix zero-termination of option list, which could lead
    to getopt crash. Closes: #715867
    (Thanks, Mayhem Team)

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Jul 2013 16:21:41 -0400
