=== debian/changelog ===
moreutils (0.50) unstable; urgency=low

  * Fix build on Hurd. Closes: #716653
    (Thanks, Pino Toscano)

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Aug 2013 13:00:24 -0400
