=== debian/rules ===
#!/usr/bin/make -f

# Prevent the makefile from stripping, in case it's being built in
# unstripped mode.
export INSTALL_BIN=install

%:
	dh $@

# Not intended for use by anyone except the author.
announcedir:
	@echo ${HOME}/src/joeywiki/code/moreutils/news
