## moreutils 0.51

=== debian/changelog ===
moreutils (0.51) unstable; urgency=low

  * Fix ifdata to build on OS X. Thanks, Peter Eisentraut
    Closes: #575294
  * use docbook-xsl for building man pages. Thanks, Peter Eisentraut
    for extensive patch set!
    Closes: #728831
  * Fix ifdata, ifne, parallel to build on illumos. Thanks, Gabriele Giacone
    Closes: #733736

 -- Joey Hess <joeyh@debian.org>  Thu, 27 Feb 2014 12:01:21 -0400
