## moreutils 0.52

=== debian/changelog ===
moreutils (0.52) unstable; urgency=medium

  * Fix docbook markup for parallel examples. Closes: #756377
  * ts: Add -s option to make timestamp relative to start.
    Thanks, Adam Juraszek.

 -- Joey Hess <joeyh@debian.org>  Tue, 09 Sep 2014 14:12:05 -0400
