## moreutils 0.53

=== debian/changelog ===
moreutils (0.53) unstable; urgency=medium

  * Orphaned the Debian package.

 -- Joey Hess <joeyh@debian.org>  Sat, 08 Nov 2014 00:31:54 -0400
