=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: moreutils
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), docbook-xml, docbook-xsl, libxml2-utils, xsltproc
-Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.9.5
-Vcs-Git: git://git.kitenet.net/moreutils
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), docbook-xml, docbook-xsl, libxml2-utils, xsltproc
+Maintainer: Nicolas Schier <nicolas@hjem.rpa.no>
+Standards-Version: 3.9.6
 Homepage: http://kitenet.net/~joey/code/moreutils/
 
 Package: moreutils
