## moreutils 0.56

=== debian/changelog ===
moreutils (0.56-1) unstable; urgency=medium

  * New upstream version:
    * ifdata: Fix error messages when a non-existent network interface
      is queried. Closes: #386754
    * errno.docbook: Fix typo. Closes: #749399
    * vidir: Create missing target directories. Closes: #728688
  * All patches applied upstream
  * Upload to unstable

 -- Nicolas Schier <nicolas@hjem.rpa.no>  Thu, 04 Jun 2015 04:37:11 +0200

moreutils (0.55-2) experimental; urgency=medium

  * errno.docbook: fix typo (Closes: #749399) (upstream patch)
  * ifdata: descriptive non-exist netdev error msg (Closes: #386754)
    (upstream patch)
  * vidir: Create missing target directories (Closes: #728688)

 -- Nicolas Schier <nicolas@hjem.rpa.no>  Fri, 17 Apr 2015 05:32:21 +0200

moreutils (0.55-1) experimental; urgency=medium

  * New upstream release:
    * parallel: serialise output through internal pipe (Closes: #704125).
    * sponge: add append option '-a' (Closes: #623197),
      thanks, Michael Stummvoll.
    * sponge: make '-a' atomically, if possible.
    * copyright and URL updates.
  * Add preliminary watch file (download does not work).

 -- Nicolas Schier <nicolas@hjem.rpa.no>  Wed, 28 Jan 2015 08:48:55 +0100
