=== debian/changelog ===
moreutils (0.57-1) unstable; urgency=medium

  * New upstream version (0.57); no functional changes.

 -- Nicolas Schier <nicolas@hjem.rpa.no>  Thu, 16 Jul 2015 22:22:53 +0200
