=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), docbook-xml, docbook-xsl, libxml2-utils, xsltproc
 Maintainer: Nicolas Schier <nicolas@hjem.rpa.no>
 Standards-Version: 3.9.6
-Homepage: http://kitenet.net/~joey/code/moreutils/
+Homepage: http://joeyh.name/code/moreutils/
 
 Package: moreutils
 Architecture: any
