=== debian/rules ===
#!/usr/bin/make -f

# Prevent the makefile from stripping, in case it's being built in
# unstripped mode.
export INSTALL_BIN=install

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs
	install -D debian/changelog.upstream debian/moreutils/usr/share/doc/moreutils/changelog
