## moreutils 0.59

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,9 @@
 CFLAGS?=-O2 -g -Wall
 INSTALL_BIN?=install -s
 PREFIX?=/usr
+DOCBOOKXSL?=/usr/share/xml/docbook/stylesheet/docbook-xsl
 
-DOCBOOK2XMAN=xsltproc --param man.authors.section.enabled 0 /usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl
+DOCBOOK2XMAN=xsltproc --param man.authors.section.enabled 0 $(DOCBOOKXSL)/manpages/docbook.xsl
 
 all: $(BINS) $(MANS)
