=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), docbook-xml, docbook-xsl, libxml2-utils, xsltproc
 Maintainer: Nicolas Schier <nicolas@hjem.rpa.no>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://joeyh.name/code/moreutils/
 
 Package: moreutils
